<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Bulletin envoyés à...
 */
enum SendToBulletinEnum: string
{
    use EnumMethodsTrait;

    case STUDENTS_AND_THEIR_GUARDIANS = 'STUDENTS_AND_THEIR_GUARDIANS';
    case STUDENTS = 'STUDENTS';
    case GUARDIANS = 'GUARDIANS';
}
